
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  background-color: #56baed;
}

.container{
  margin: 0 auto;
  width: calc(100vw - 10vw);
  max-width: 1080px;
}

.loader-section{
  position: absolute;
  height: 100vh;
  width: 100vw;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255,255,255, 0.5);
}